<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>Exercice 0 JS Marveen</title>
</head>
<body>
	<script src="ex0.js"></script>
</body>
</html>